Subject: Re: [Catalina-22] CATALINA22 (general) (Fake snakes to Backhoes;the '07 sailing season)

From: "Greg Rohde" <[email-masked]>
Date: Wed, 12 Sep 2007 17:12:06 -0700

*Great tale Jay,*
**
* I'm sure your boy will always remember that haul out.*
*Nice to hear about  your  season, I have no doubt you'll become as
accomplished a sailor as you wish. *
*From web pictures your lake looks beautiful. How lucky you are to be able
to enjoy it with friends and family.*
*I'd like to once  again thank you for your generosity. I really appreciate
it, and your friendship.*
**
*Regards ,Greg *
**
*I'm off  this weekend with my Son to San Francisco for the Rolex Big Boat
Series (as a spectator). http://www.stfyc.com/*

On 9/12/07, Thomas Holz <[email-masked]> wrote:
>
>  Hello Friends,
>          From the moment that I slipped CjAndeai into the water of the
> Great Sacandaga, I knew that the '07 sailing season would fun and
> interesting.  It was.
>          As soon as I readied the rigging, and stowed things in place, as
> CjAndeai swung in place off her mooring, I took my first course of action
> against the mighty seagulls.  Remembering the wicked, nasty mess they made
> of fellow boaters covers, (pontoon boats, I found, are huge, easy targets),
> I brought out the troops....three, five foot long blow up fake snakes,
> (these worked great for me last year, all misses-no hits).  I hung and
> secured them at various places, one at the bow, one on the aft lower stay,
> and one on my new black boom cover.  On the second day back on the boat, I
> checked for hits...nothing...the snakes were doing their job. and I
> continued to have a clean boat all season long.
>           My winter and spring improvement projects for the boat came
> together very well.  The pop-top lift kit, the E-Z glide lead block system,
> cabin top winches, spinlock rope clutches, all new lines ( except the line
> to the furler drum), my goosebutt/outhaul rigging, the adjustable
> double-ended mainsheet, compass change out, the C25 tiller with my
> tiller-matic, boom kicker, grab handles, and the single line reefing ( I
> finally got that tweaked in on the very last day ) were all set and ready to
> go.
>             I tried to get as much sailing in this summer as possible.  By
> myself, with my wife, with my kids, with other peoples kid's, with other
> people, and even some of our local scouts were on board to be transported to
> Scout Island for an overnighter.  Hell, I even took my pie friends for a
> sail!  And on the last day of sailing, I think I converted my brother in
> becoming a sailor.  The sailing was great at all times.  With my highest
> recorded gust of 49 mph (ok, that wasn't so great....but now that's it's
> done..)and , with my one son on board, and in the cabin, and having a flying
> four man rubber dingy at my stern, no port...no starboard, (well it was
> flying) that made it exciting, and very nerve wrenching, down to the day
> when there was  very, very, little wind with just myself on board, which was
> equally as challenging, to keep the boat moving forward.  I learned more
> about balancing out the boat that day,  than any other day.  That day was
> the first day to go "wing to wing".  On the last day of sailing, I felt that
> I improved so much from the first day of the season,  that, maybe, I'll be
> really good at it one day.  and it was this season, that I actually got to
> sleep on the boat, twice.  I found it to be pretty comfortable, but I had
> to quiet down the halyards that were slapping the mast, so I used a ball
> ended bungee cord, looped around the mast and halyards, and pushed up the
> mast to the spreaders by using my boat hook.  That worked well.
>               We had beautiful weather for most of the season.  Fellow
> sailors were helpful and friendly.  Dwayne was wanting to wage war on the
> local yacht club, after my family and I swam to their private island, and
> were told that indeed, it was a private island upon our departure.  No hard
> feelings.  Our beloved Commander Chip went south....literally.  A real fall
> from grace, that shorten his sailing season considerably.  But he's back,
> and doing good, and sailing about.  And Thanks to Kerry ( I believe ),
> filled his shoes ( size ten penny loafer, if ,I remember the shoe shot
> correctly), while Commander Chip sailed away for three days.  And many,
> many, more very eventful and entertaining things happened to list members,
> which was great to read about, on the off hours of sailing. and, that I was
> hoping, that they to were having a great sailing season as well.
>               For me, and many, on The Great Sacandaga Lake, the season
> came to an early close this past Labor Day.  Our water level dropped earlier
> than we hoped.  Water was being released at a rate of 12" a week, then to
> 18" a week.  Boats, especially fixed keel sailboats, had to be hauled out,
> or, be at risk of being stuck there for the winter, in mud.  The water is
> released from a dam at the north end of the lake, which in turn flows over
> and down the Sacandaga River to the Hudson River.  The purpose, opinions
> vary, is to push back the salt water that flows from the ocean, up stream
> into the Hudson River.  Many communities along the Hudson rely on the River
> for their drinking water, and this back wash helps it from being
> contaminated with salt water.  So, to help our friends out in the south, we
> forgo, at times, the extended sailing season.  Last year my haul out was on
> Columbus Day.
>                The Day After Labor Day Haul out was going to be
> interesting.  My Marina is in the south end of the Sacandaga, with many
> shallow spots, even when the water level is high.  On Labor Day, we packed
> up our camp, that was home for us for five days, in the northern part of the
> Sacandaga Lake.  My wife Christine, our daughter Andasia, her friend Megan,
> and our little nephew Jarrett, and I headed back to our mooring in the
> south.  It was a bright beautiful day.  A very nice time back.  Relaxed.  We
> had fun looking through the binoculars, at boats, at people, and at the many
> very tall teepee's of wood that would be burned that night for the Annual
> Ring of Fire, which many participate around the entire lake.  It's
> absolutely beautiful to see.  The lakes landscape changed in matter of
> days.  Islands grew bigger, and some islands just grew.  Unseen boulders,
> and trees were now visible and dry.  I could swear that on one boulder, I
> could see a chunk of my keel on it from the year before.  Caution was on my
> mind, as I picked my line of travel.  I relied on my trust in my depth
> finder, knowing that the keel offset gave me some room for safety.  As I
> came nearer to our Marina, a line of danger buoys lie ahead.  My usual
> course to enter the Marina had to be changed.  Very, very slowly we motored
> in. Six feet, five feet....the alarm goes off on the depth finder...four
> feet, three feet, back to four feet.  Slower yet, we make it to the dock.
> Three, three and a half feet of water at the end of the dock.  Maybe I can
> get it out, maybe not. I'll find out tomorrow.   We unloaded our gear from
> CjAndeai, and I placed her on the hook for the last time this year.  We
> drove back to meet up with friends, and to watch the Ring of Fire. The
> warmth of the fires, and the friends around us, was a very fitting end to a
> great sailing season.
>                  The next day, my son Devon and myself drove up to haul
> out CjAndeai.  We walked out on the dock to check the ramp.  The ramp is
> very long, but the water at the end of it was only two feet deep.  I was
> ready to drive my Ford F-250 in so far, that water surely would of have
> flooded the inside.  The owner of the Marina offered to use his Ford pickup,
> which he has been using all day to haul boats out.  I took him up on it.  We
> pulled the tongue extension out on the trailer, and pinned it in place.
> Another eight feet,... maybe we can do this.  Lauren, the marina owner,
> backed the trailer in so far that it was ten feet past the end of the dock.
> The rear pads on the trailer were still three inches above the water, but
> the lower bunks were just under.  We decided that we got this far, that we
> might as well give it a go.  My son and I rowed out to the boat, dropped the
> mooring, and motored very slowly to the trailer.  The winds were blowing
> around 10mph, enough to make me drift past the trailer, twice.   On the
> third attempt, I shot upwind of the trailer, and handed the tiller to
> Devon.  I jumped off, with dock line in hand, and pulled the boat toward
> the trailer.  Quickly, I centered the bow to the middle of the trailer, and
> pulled the boat in fast, only to be stopped by the pads in the back.  With
> the boat two thirds over the trailer, I connected the winch cable to the bow
> and cranked.   I was able to draw the boat in most of the way, but again I
> was stopped.  The boat looked centered on the trailer...it has to go one
> foot more...I cranked the winch more, only to bend to handle and gears on
> the winch.  CjAndeai was still one foot short of her final resting place for
> winter storage.
>                  Lauren said he had an idea, and there was nothing else
> now, that we could do.  We couldn't move the boat off the trailer, we
> couldn't float her off the trailer, due to low water for the boat and high
> water for the truck.  Our only option was to pull her out of the water, and
> implement Lauren's idea.  Once out of the water, I saw the problem.  First,
> we had just enough water to do what we did, but not enough water for the
> keel to clear the carpet on the bed of the trailer where the keel sits.  It
> bunched the carpet up into a ball under the keel.  The second problem was
> that the boat was not centered completely, and the keel was wedged into the
> one side of the wooden  2"x6" keel guides.  I was trying to winch the boat
> through a piece of wood earlier, thus, bending the hell out of my winch. Up
> the hill, and on level ground, Lauren fired up his back hoe.  His
> son-in-law, Tim and I supported the long trailer tongue with wood blocks
> underneath it.  Lauren's face had a look of wanting to help, but not sure if
> it would, on it.  He drove the back hoe over, and centered the top edge of
> the bucket under CjAndeai's stern.  With the outboard off, and away to the
> side, we placed a board between the bucket and the hull.  With visions of my
> boat being folded up like a Hallmark card, Lauren carefully raised CjAndeai
> up, and, off the trailer.  Only the bow rested on the trailer.  Tim and I
> picked up the trailer and centered it to the keel.  It was still a foot away
> from the bow stop of the trailer.  Lauren now had a slight smile on his
> face, as he dropped the bucket and drove off.  I thanked Lauren and Tim for
> the extra help that they had given me, it was greatly appreciated.  By this
> time, it's nearly dark, and time for Devon, and myself to head home.  I
> wrapped my arm around Devon's shoulder, and thanked him as well, "a good job
> well done, my son", I said to him, " good hand on the tiller".   He smiled,
> as we walked away, but looking back at CjAndeai, our boat.
>
> Jay
>
>
> Thomas Jay Holz
> Amsterdam,NY
> 1989 WING KEEL (CjAndeai)
> CTYH5021E989
> www.cjandeai.blogspot.com
>
>

-- 
Greg Rohde
C22 "Criosaidh"
Laser 19353
Placerville, Ca
http://criosaidh.blogspot.com/